Subject: Re: [PATCH 44/44] [XFRM] IPV6: Support Mobile IPv6 extension headers sorting.

From: Masahide NAKAMURA <[email-masked]>
Date: Thu, 24 Aug 2006 16:05:39 +0900

David Miller wrote:
> From: YOSHIFUJI Hideaki <[email-masked]>
> Date: Thu, 24 Aug 2006 15:04:42 +0900 (JST)
> 
>> In article <[email-masked]> (at Wed, 23 Aug 2006 22:57:06 -0700 (PDT)), David Miller <[email-masked]> says:
>>
>>> Are there any other Mobile-IPV6 patches necessary for the
>>> kernel?
>> The patches cover most of MIPv6 and CN should work.
>> However, for HA/MN, there are small number of patches
>> to send.
>>
>> We will send them, of course.
>> Nakamura-san, please describe the details.

I'll send them later, but anyway,

> 
> Ok, thank you.
> 
> In the mean time, I will work on porting my XFRM hashing changes
> for the current net-2.6.19 tree.

FYI, your work will not have any conflict with the left of MIPv6 patches
which I will describe later since they are almost out of XFRM.

Regards,

-- 
Masahide NAKAMURA